/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/

/*----- Dokan ------*/
.dokan-store-sidebar .widget-title {
	font-family: DM Sans!important;
	font-weight: 700;
	font-size: 16px;
	padding: 0;
	margin-bottom: 0;
	border-bottom: 0;
}

.sidebar-widget .dokan-form-group {
	margin-bottom: 10px;
}

textarea.dokan-form-control {
	height: 70px;
	font-size: 14px;
	border: 1px solid #f4f4f4;
	background-color: #f4f4f4;
}

.dokan-form-group input {
	font-size: 14px;
	padding: 4px 6px;
	border: 1px solid #f4f4f4;
	background-color: #f4f4f4;
}

input[type="submit"].dokan-btn-theme {
	text-transform: capitalize;
	font-size: 14px!important;
}

.dokan-single-store .dokan-store-tabs ul.dokan-modules-button {
	border: 0;
	border-bottom: 1px solid #EDEDED;
}

.dokan-single-store .dokan-store-tabs ul.dokan-list-inline li a {
	font-weight: 700;
	text-transform: uppercase;
	color: #222525;
}

.dokan-single-store .profile-frame.profile-frame-no-banner .profile-layout-layout3 .profile-info-summery-wrapper,
.dokan-single-store .dokan-store-tabs ul.dokan-list-inline,
.dokan-single-store .dokan-store-tabs ul.dokan-list-inline li,
.dokan-store-products-filter-area .orderby-search {
	border-color: #e1e1e1!important;
}

.dokan-single-store .profile-frame.profile-frame-no-banner .profile-layout-layout3 .profile-info-summery-wrapper .profile-info-summery .profile-info-head .profile-img img {
	padding: 0;
	border: 0;
}

.sidebar-widget ul li.parent-cat-wrap a {
	font-size: 14px;
	color: #222525;
}

.dokan-store .page-heading {
	display: none;
}

.dokan-store .content-page {
	padding-top: 50px;
}

.content-product .by-vendor-name-link {
	font-size: 14px;
}

.dokan-store-products-filter-area .product-name-search {
	border: 1px solid #f4f4f4;
	background-color: #f4f4f4;
}

/*----- Layout & Structure ------*/
.fw-container-inner {
	max-width: 1430px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}

.page-heading {
	box-shadow: none;
}

.content-page, .page-content {
	padding-bottom: 60px;
}

.page-content-no-pd .content-page, .page-content {
	padding-bottom: 0;
}

/*----- Colors ------*/
i.text-accent {
	color: #3a8466!important;
	margin-right: 5px;
}

.text-white {
	color: #fff!important;
}

.text-orange {
	color: #fc9f5b!important;
}

ul li a,
a.clink {
	color: #3a8466;
}

ul li a:hover,
a.clink:hover {
	color: #3a8466;
	opacity: 0.8;
}

/*----- Elements ------*/
.type-product li, .content li {
	margin-bottom: 0;
}

/*----- Global ------*/
.secondary-title::after {
	margin-left: 5px;
}

/*----- Header ------*/
.btn-reseller {
	background-color: transparent!important;
	color: #222525!important;
	font-weight: 400!important;
	font-size: 14px!important;
	border: 1px solid #222525!important;
	border-radius: 5px!important;
	line-height: 30px!important;
	height: 30px!important;
	padding: 0 10px!important;
}

.btn-reseller:hover {
	opacity: 0.65;
}

.header-main-menu.et_element-top-level .menu > li > a {
	display: flex;
	align-items: center;
}

.menu-main-container .ti {
	font-size: 20px;
}

.et_b_header-menu .secondary-menu-wrapper .menu > li > a {
	display: flex;
	align-items: center;
}

/*----- Form ------*/
form button[type=submit] {
	background-color: #3a8466;
	color: #fff;
	border-radius: 5px;
	height: 40px;
	text-transform: capitalize;
}

form button[type=submit]:hover {
	background-color: #3a8466;
	color: #fff;
	opacity: 0.8;
}


/*----- Footer ------*/
.footer .menu-title {
	margin-bottom: 0!important;
	padding-bottom: 0!important;
}

.et-follow-buttons.icons-filled .follow-facebook,
.et-follow-buttons.icons-filled .follow-instagram,
.et-follow-buttons.icons-filled .follow-whatsapp {
	border-radius: 100px;
	background-color: #fff!important;
	color: #585959!important;
}

/*----- Newsletter ------*/
.mc4wp-form input[type="email"] {
	background-color: transparent!important;
	border: 0!important;
	font-size: 16px!important;
	padding-left: 0!important;
}

.mc4wp-form input[type="submit"] {
	background-color: transparent!important;
	border: 0!important;
	font-size: 16px!important;
	padding: 0!important;
	text-align: right!important;
	color: #fff!important;
	text-transform: capitalize!important;
	font-weight: 700!important;
}

.mc4wp-form .mc4wp-form-fields {
	border-bottom: 1px solid #fff;
}

/*----- WooCommerce ------*/
.woocommerce-account .page-heading {
	background-color: #001e42;
}

.content-product .product-title a {
	font-family: DM Sans;
	font-weight: 700;
}

.icon-pine-tree::before {
  content: "\e82f";
}

.sidebar-widget {
	padding: 20px;
	background-color: #f5f5f5;
	border-radius: 4px;
}

.sidebar-widget h4 {
	font-size: 18px!important;
	line-height: 24px!important;
	border-bottom: 0;
	padding-bottom: 0;
}

.content-product .product-content-image img, .category-grid img, .categoriesCarousel .category-grid img {
	border-radius: 6px;
}

.woocommerce-ordering select,
.filter-wrap select {
	border-radius: 4px;
	font-size: 14px;
}

.filter-wrap .products-per-page span {
	font-size: 14px;
}

/*----- Responsive ------*/
@media only screen and (max-width: 993px) {
  .sidebar-widget {
  	margin-bottom: 10px;
  }
}

@media only screen and (max-width: 767px) {
	.footer-widgets .footer-widget ul {
		text-align: center;
	}

	.mc4wp-form {
		max-width: 400px;
		margin: 0 auto;
	}

	.newsletter-text {
		max-width: 500px;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 575px) {
	.footer-widgets .footer-widget ul {
		text-align: center;
	}

	.mc4wp-form .mc4wp-form-fields {
		max-width: 340px;
		margin: 0 auto;
	}
}


